Skip to main content

Type Alias: GatewayInferenceListFineTuningJobCheckpointsResponse

type GatewayInferenceListFineTuningJobCheckpointsResponse = {
[key: string]: unknown;
data: GatewayInferenceFineTuningJobCheckpoint[];
object: "list";
first_id?: string | null;
last_id?: string | null;
has_more: boolean;
};

Defined in: src/models/ai-gateway-inference.ts:6243

Portkey ListFineTuningJobCheckpointsResponse; additive response fields are preserved.

Example​

`GatewayInferenceListFineTuningJobCheckpointsResponseSchema.parse(value);`

Indexable​

[key: string]: unknown

Properties​

data​

data: GatewayInferenceFineTuningJobCheckpoint[];

Defined in: src/models/ai-gateway-inference.ts:6244


object​

object: "list";

Defined in: src/models/ai-gateway-inference.ts:6245


first_id?​

optional first_id?: string | null;

Defined in: src/models/ai-gateway-inference.ts:6246


last_id?​

optional last_id?: string | null;

Defined in: src/models/ai-gateway-inference.ts:6247


has_more​

has_more: boolean;

Defined in: src/models/ai-gateway-inference.ts:6248